@charset "UTF-8";
/* CSS Document */

/* Reset.css from Mike */
/*Defaultfonts*/
/*Headings*/h1,h2,h3,h4,h5,h6{font-size:1em;line-height:1em;margin:0;font-weight:bold;}
/*Text elements*/

p{margin:0;}
ul,ol,li,dl,dl dd{margin:0;padding:0;}
ul{list-style-type:none;}
ol{list-style-type:decimal;}
dl dt{font-weight:bold;}
fieldset {padding:0; margin:0; border:none;}
address{margin:0;font-style:normal;}
del{color:#000;}
blockquote{margin:0px;}
strong{font-weight:bold;}
em,dfn{font-style:italic;}
dfn{font-weight:bold;}
pre,code{margin:1.5em 0;white-space:pre;}
pre,code,tt{font:1em monospace;line-height:1.5;}
tt{display:block;margin:1.5em 0;line-height:1.5;}

/*Tables*/

table {margin: 0px;}
th{font-weight:bold;}
td {}
th,td{padding: 0;}


a img { border: 0; }
a { overflow: hidden; }
/*Finish Reset.css from Mike */

body {
	background-color:#446161; 
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	font-size: 62.5%; color:#3B4B21;
	font-family:Arial, Helvetica, sans-serif;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}
/*FONT SIZES*/
h1 {font-size: 4.0em;} /* 40px NOTE: font size set to 62.5% above so 4.0em = 40px */
h2 {font-size: 3.2em;} /* 32px */
h3 {font-size: 2.4em;} /* 24px */
h4 {font-size: 2.0em;} /* 20px */
h5 {font-size: 1.6em;} /* 16px */
h6 {font-size: 1.4em;} /* 14px */

p {
	font-size: 1.2em;} /* 12px */

a.navmain {font-size:1.5em;} /* sets default font size in main navigation bar */
a.nav {font-size:1.2em;} /* sets default font size in navigation elements */
#navbar li a.ytag {
	background:#D68533;/* Gives orange background to indicate navigation element */
	font-size:1.5em;
	}

/*TABLE STYLES*/
table {
	width: 95%;
	border:0;
	border-collapse:collapse;
}

tr {vertical-align:top;}
td {padding: 0 15px 30px 0;}
	

td.leftsmall {width:100px;} /*Defines width of image cell for 100dpi image */
td.leftbig {width:150px;} /*Defines width of image cell for 150dpi image */

table.toc {width:95%;}
td.toc {padding:0 0 15px 0;}
td.tocleft {width:89%; padding:0 15px 15px 0;}

table.form {width:95%;}
td.form {padding:0 0 0 0;}
em.form {color:#F00;}
input.form {width:200px;}
input.right {text-align: right; width: 40px;}
select.mysize {max-width:280px; min-width:280px;}

#container {
	background-color:#EEF0EA;
	width: 902px; /* Navbar is 900px wide so this allows for the 1px on the header box */
	margin:0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0;
	text-align:left; /* this overrides the text-align: center on the body element. */
	border: 1px solid #446161;
}

#header {
	background-image:url(../a-artwork/header-image.jpg); /* image 900 x 150px */
	background-repeat:no-repeat;
	padding: 0;
	margin: 0;
	border: 1px solid #000000;/* This border allowed to hearder to move to the top of the window */
	background-color: #9BA885;
	height:100px;
}
#header h1 {
	color:#FFFFFF;
	padding: 40px 0 0 10px;
}

#header p {
	color:#FFFFFF;
	padding: 0 0 0 10px;
}

#navbar {
	padding: 0;
	margin: 0;
	background-color:#9BA885;
}
	
#navbar ul {
	margin:0; 
	padding:8px 0 5px 0 ;
}

#navbar li {
	display:inline;
}

#navbar a:link, #navbar a:visited {
	font-weight:bold;
	color:#FFFFFF;
	background-color:#9BA885;
	text-align:center;
	text-decoration:none;
	padding: 8px 15px 5px 15px;
}

#navbar li a:hover {
	background-color:#667A44;
}

#navbar li a:active {
	background-color:#33410C;
}

#sidebar {
	width: 200px;
	float:left;
	padding:0px 10px 0px 10px;
	margin:0;
	background-color:#EEF0EA;
}

#sidebar table {
	background:#DDE1D5;
	border:solid; color:#FFFFFF; border-width: 1px;
	width:200px;
}

#sidebar td.top {padding:4px 0 0 4px;} /*Sets padding on the Freefind search table */
#sidebar td.bot {padding:0 0 4px 0;} /*Sets padding on the Freefind search table */

#sidebar hr {color:#CCC;}

#sidebar ul {
	width: 198px;
	list-style-type:none;
	margin:0;
	background-color:#DDE1D5;
	border:solid; color:#FFFFFF; border-width: 1px;
}

#sidebar li {
	padding:4px 4px 4px 4px;
}

#sidebar a {
	text-decoration:none;
	text-align:left;
	color:#000000;
	padding:4px 4px 0 4px;
	display: inline-block; /* Added to fix Extra Whitespace in List Links bug */
	display: block;
	
}

#sidebar a:hover {
	background-color:#9BA885;
}

#sidebar a:active {
	background-color:#667A44;
	color:#FFFFFF;
}
	
#maincontent {
	width:660px;
	float:right;
	margin: 0 0 0 0;
	padding:0 10px 0 10px;
	background-color:#EEF0EA;
	min-height: 500px;
	height: auto!important;
	height: 500px;
}

#maincontent ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	text-align:center;
}

#maincontent li {
	display:inline;
}

#maincontent a {
	text-decoration:none;
	color:#3B4B21;
	padding:0;
}

#maincontent a.embed {
	text-decoration:underline;
}

#maincontent a:hover { color: #663300; }

#footer {
	background-color:#446161;
	text-align:center; color:#FFFFFF;
	border: 1px solid #446161;
	padding: 10px;
	height:150px;
}

#footer ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#footer li {
	display:inline;
}

#footer a {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover { color: #D68533; }

.floatright {float:right;}


.clearfloat {
	clear:both;
}

td.form input { float: left; }
label.error { clear: both; float:left; color: red; }
input.error { background-color:#FF7D5C; }
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em;}

.leftsmall img { -moz-box-shadow: #333 3px 3px 5px; -webkit-box-shadow: #333 3px 3px 5px; box-shadow: #333 3px 3px 5px; width:100px; }
.leftbig img { -moz-box-shadow: #333 3px 3px 5px; -webkit-box-shadow: #333 3px 3px 5px; box-shadow: #333 3px 3px 5px; width:150px; }
